@charset "utf-8";
/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	-webkit-transition: all 0.3s ease-in-out;
}
a:hover, img:hover {
	opacity: 0.8;
}
body {
	margin: 0;
	font-family:DINPro;
    background: url(images/bg.png);
    background-position: top;
    background-attachment: fixed;
}
.container {
    width: 1000px;
    margin: auto;
}
.slide {
    position: relative;
}
.slide_bg {
    width: 100%;
    height: 504px;
}
.slider_ust {
    width:100%;
    height: 504px;
    float: left;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(images/slider_ust.png);
    z-index: 99999;
}
.center_menu {
    width: 1000px;
    position: relative;
    z-index: 9999999;
    top: -470px;
    margin: 0 auto;
}
.menu {
    width: 1000px;
    height: 95px;
    background: url(images/menu_bg.png);
    float: left;
}
.logo {
    width: 232px;
    height: 82px;
    float: left;
    margin-top: 9px;
    margin-left: 30px;
}
.menu .link {
    margin-left: 70px;
    margin-top: 35px;
    float: left;
}
.menu .link a {
    display:block;
    float: left;
    color:#fff;
    color: #edf6fb;
    font: 600 16px "TitiSemi";
    text-decoration: none;
    margin-right: 30px;
}
.menu .social {
    float: right;
    height: 40px;
    margin-right: 20px;
    margin-top: 27px;
}
.center {
    width:1000px;
    margin: auto;
}
.home_slogan {
    width: 100%;
    background-color: rgb(24, 62, 97);
    height: 45px;
    float: left;
    margin-top: -97px;
}
.home_slogan img {
    display:block;
    float: left;
    margin-top: 25px;
    margin-left: 20px;
}
.home_side_hakkimizda {
    width: 490px;
    height: 198px;
    float: left;
    background: url(images/side_hakkimizda_bg.png);
    position: relative;
    margin-top: 0px;
    margin-right: 9px;
}
.home_side_hakkimizda .devami {
    width: 103px;
    height: 34px;
    position: absolute;
    bottom:0px;
    right:0px;
}
.home_side_hakkimizda .baslik {
    width: 280px;
    height:40px;
    float: right;
    color: #025a91;
    font: 20px "TitiBold";
    margin-top: 10px;
}
.home_side_hakkimizda .aciklama{
    width: 270px;
    height: 113px;
    float: right;
    color: #585858;
    font: 12px "TitiSemi";
    margin-top: 0px;
    text-align: justify;
    margin-right: 10px;
}
.home_side_haberler {
    width: 501px;
    height: 198px;
    float: left;
    background-image:url(images/side_haber_bg.png);
    position: relative;
    margin-top: 0px;
    margin-right: 0px;
}
.home_side_haberler .devami {
    width: 103px;
    height: 34px;
    position: absolute;
    bottom:0px;
    right:0px;
}
.home_side_haberler .baslik {
    width: 280px;
    height:40px;
    float: right;
    color: #025a91;
    font: 20px "TitiBold";
    margin-top: 10px;
}
.home_side_haberler .aciklama{
    width: 270px;
    height: 113px;
    float: right;
    color: #585858;

    font: 12px "TitiSemi";
    margin-top: 0px;
    text-align: justify;
    margin-right: 10px;
}
.footer {
    width: 100%;
    height: 53px;
    background-color: #183e61;
    float: left;
    margin-top: 60px;
    margin-bottom: 60px;
}
.footer .footer_menu {
    float:left;
    margin-top: 16px;
    color: #528699;
    font:12px "TitiLight";
}
.footer .footer_menu a {
    color: #ffffff;
    font: 12px "TitiSemi";
    text-decoration:none;
    display:block;
    float:left;
    margin-right: 20px;
}
.footer .copyright {
    color: #ffffff;
    font: 12px "TitiSemi";
    margin-top: 16px;
    float: right;
}